.main {
font-family: roboto;
max-width: 1280px;
margin: 0 auto;
}

.logo {
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
    color: #000000;
    text-decoration: none;
}

.second-half-logo {
    color:#4BCAFF 
}

.menu {
    display: flex;
    background-color: #35444F;
    justify-content: center;
    margin: 38px 0 48px;    
}

.menu-list {
    padding: 26px 33px 19px 32px;
    border-left: 1px solid #FFFFFF;
    }
.menu-list:last-child {
    border-right: 1px solid #FFFFFF;
}

.menu-list:hover {
    background: #222F3A;
}

.heder-link {
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    text-decoration: none;
    color: #FFFFFF;
}

.main-block {
    display: flex;
}

.navigation {
    margin-right: 52px;
}

.column-navigation {
    display: flex;
    flex-direction: column;
    justify-content:space-around;
    width: 344px;
    height: 399px;
    border: 1px solid #a6abaf;   
}

.nav-link {
 display: flex;
 font-weight: 400;
 font-size: 27px;
 line-height: 27px;
 color: #495863;
 text-decoration: none;
 padding: 23px 40px;
}

.block-image {
    display: flex;
    justify-content: center;
    /* margin: 40px auto; */
    border: 1px solid #a6abaf;
    padding: 75px 270px;
}

.image {
   width: 100%;
   height: 100%;
   transition: transform 0.5s;
}

.image:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.2);
}

.nav-list:hover {
    background: #DBDBDB;
    padding-left: 60px;
}

.nav-link:hover {
    color: #000000;
}

.text {
    margin-top: 37px;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

.bottom-menu {
    margin-top: 54px;
    display: flex;
    justify-content: space-between;
    /* background: #63696E; */
    background: rgba(99, 105, 110, 0.48);
    margin-bottom: 30px;
}

.bottom-list {
    display: flex;
    align-items: center; 
}

.last-block {
    padding: 0 15px;
}

.last-block:hover {
    border-bottom: 3px solid #3181A6;
}

.last-link {
    text-decoration: none;
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
}

.last-link:hover {
    color: #3181A6;
    
}

.copyright {
    margin: 15px 40px 15px 135px;
    text-decoration: none;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    color: #0C1927;
}





